.news_section .container {
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
.news_section {
	padding: 100px 0 50px;	
	font-size: 18px;
	line-height: 1.5;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    font-weight: 400;
}
.news_section .container h2 {
	color: #2e3a47;
    font-size: 35px;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 700;
    text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}
.news-meta-wrapper {
	display: flex;
    flex-direction: column;
}
.news-meta-wrapper .news-meta {
	display: flex;
	border: 1px solid #b5c1cf;
}
.news-meta-wrapper .news-meta:not(:first-child) {
	border-top: none;
}
.news-meta-wrapper .img-meta {
	width: 50%;
	position: relative;
	overflow: hidden;
}
.news-meta-wrapper .text-meta {
	width: 50%;
	padding: 50px;
	min-height: 300px;
	display: flex;
    flex-direction: column;
    grid-row-gap: 25px;
    justify-content: center;
}
.news-meta-wrapper .img-meta .post-date {
	position: absolute;
	color: #ffffff;
    font-size: 24px;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 700;
    border-radius: 0px;
    background-color: #f12836;
	top: 0;
	left: 0;
	padding: 25px 10px;
}
.news-meta-wrapper .image-preview {
	display: block;
    width: 100%;
	background-size: cover;
    height: 100%;
	transition: .3s;
	background-color: #979797;
}
.news-meta-wrapper .img-meta:hover .image-preview {
	transform: scale(1.1);
	transition: .3s;
}
.news-meta-wrapper .text-meta .title {
    font-size: 30px;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}
.news-meta-wrapper .text-meta .title:hover {
	color: #f12836!important;
}
.news-meta-wrapper .post-text {
    font-size: 20px;
}
.news-meta-wrapper a.read-more {
    font-size: 20px;
	transition: .3s;
}
.news-meta-wrapper a.read-more:hover {
	color: #f12836!important;
	transition: .3s;
}
.news-meta-wrapper .pagination {
    margin: 80px auto 50px;
	display: flex;
    grid-column-gap: 10px;
}
.news-meta-wrapper .pagination .page-numbers {
	display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
	border: 1px solid #b5c1cf;
	transition: .2s;
}
.news-meta-wrapper .pagination .page-numbers.current {
	background-color: #f12836;
	border: 1px solid #f12836;
	color: #fff;
}

.news-meta-wrapper .pagination .page-numbers:hover {
	background-color: #f12836;
	border: 1px solid #f12836;
	color: #fff!important;
	transition: .2s;
}

.contact-popup .contact-popup-button {
	width: 50px!important;
	height: 50px!important;
}
.contact-popup {
    right: 50px!important;
    bottom: 70px!important;
}


	
	
@media (max-width: 1199px){
	.news_section .container {
		width: auto;
		padding: 0 20px;
	}
}
	
@media (max-width: 768px){
	.news-meta-wrapper .news-meta {
		flex-direction: column;
	}
	.news-meta-wrapper .img-meta {
		width: 100%;
		height: 400px;
	}
	.news-meta-wrapper .text-meta {
		width: 100%;
		min-height: auto;
		    box-sizing: border-box;
	}
	.news-meta-wrapper {
		grid-row-gap: 30px;
	}
	.news-meta-wrapper .news-meta:not(:last-child) {
		border-top: 1px solid #b5c1cf;
	}
	.news_section {
		padding: 50px 0 0;
	}
	.news-meta-wrapper .pagination {
		margin: 10px auto 50px;
	}
	.contact-popup {
		right: 10px!important;
		bottom: 82px!important;
	}
	.t450__burger_container {
		right: 10px!important;
	}
}
@media (max-width: 450px){
	.news-meta-wrapper .img-meta {
		height: 250px;
	}
	.news-meta-wrapper .text-meta {
		padding: 30px;
		grid-row-gap: 15px;
	}
	.news-meta-wrapper .text-meta .title {
		font-size: 24px;
	}
	.news-meta-wrapper .post-text {
		font-size: 16px;
	}
	.news-meta-wrapper a.read-more {
		font-size: 16px;
	}
}
	
	